<?xml version="1.0" encoding="utf-8"?>
<!-- EXAMPLE Server Version 6.0 -->
<server>
    <responses>
        <Session.loginRs status="success" sessionID="61EEBDA8:13074995:A4A59B48:E3FD3B18:7A35D91D:48E90C41" expiredPassword="0" fullName="Express Admin" roleBasedSecurity="1" entityID="1" userID="1" partyID="0" consumerID="0" />
        <Consumer.loadQuoteRs lob="Galaxy" manuscriptID="RSA_Galaxy_1_0_0_0" consumerQuoteID="2733" />
        <Consumer.createConsumerAccountRs status="success" consumerID="20163"/>
        <Session.closeRs status="success"/>
    </responses>
</server>